### Method

# ClapperGtk TitleLabel get_media_item

#### Declaration [src]

    ClapperMediaItem*
    clapper_gtk_title_label_get_media_item (
      ClapperGtkTitleLabel* label
    )

#### Description [src]

Get currently set media item to display title of.

Gets property | `ClapperGtk.TitleLabel:media-item`

#### Return value

Type: `ClapperMediaItem`

Currently set media item.

The returned data is owned by the instance.
The return value can be `NULL`.